algorithm: MTL
criterion: Calibration
criterion_final: 0.904286801815033
dataset: HalfLife
hparams:
  lr: 0.06931954461715215
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 0.0001
representation: ChemBERTa
seed: 29666
test_calibration_final: 0.8824853897094727
test_performance_0: 79.3652572631836
test_performance_1: 31.000354766845703
test_performance_2: 60.33877944946289
test_performance_final: 61.23601150512695
train_val_split: Scaffold
val_calibration_final: 0.9938658475875854
val_performance_0: 80.2405776977539
val_performance_1: 55.508583068847656
val_performance_2: 69.505126953125
val_performance_final: 73.65339660644531
